/*

T R B L

*/

li {
	margin: 0.5em 0;
}

img {
	border-style: none;
}

body {
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

form td {
	vertical-align:top;
	padding: 6px;
}

#bodybg {
	background: #EDEDED url(images/i02.png) repeat-x; 
}

#all {
	/* border: 1px black solid; */
	/* background: #EDEDED url(images/i73.png) repeat-x; */
	position: absolute;
	left: 1%;
	top: 0%;
	width: 98%;
	height: 100%;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#head {
/* border: 1px black solid; */
	color: #FFFFFF;
	position: absolute;
	left: 0%;
	top: 0.2em;
	width: 100%;
	height: 1.5em;
}

#head a {
	color: #FB771F;
	text-decoration: none;
}

/* flash anchor white when hovered */
#head a:hover {
	color: #FFFFFF;
	font-weight: bold;
}

#content {
	position: absolute;
	left: 1%;
	top: 2em;
	width: 98%;
}

#content a {
	color: #070707;
	text-decoration: none;
}

#content a:hover{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.spanleft{
	display: inline-block;
	text-align: left;
	width: 65%;
}

.spanright{
	display: inline-block;
	text-align:right;
	width: 35%;
}

.buttonstd{
	width: 8em;
	margin: 0 0 0.5em 0;
}

.buttonlarge{
	width: 11em;
	margin: 0 0 0.5em 0;
}

.elementwidth5{
	width: 5em;
}

.elementwidth10{
	width: 10em;
}

.elementwidth15{
	width: 15em;
}

.elementwidth20{
	width: 20em;
}

.elementwidth25{
	width: 25em;
}

.elementwidth30{
	width: 30em;
}

.elementwidth40{
	width: 40em;
}

.elementwidth60{
	width: 60em;
}

.timer{
	text-align:right;
	font-size: 0.6em;
	color: #AAAAAA;
}

.redtext{
	color: #FF0000;
}

.orangetext{
	color: #FB771F;
}

.greentext{
	color: #3D8945;
}

.greytext{
	color: #A0A0A0;
}

.dialog td {
	vertical-align: top;
	padding: 6px;
}

.hilitetext{
	color: #000000;
	background-color: #F7F762;
}

.progresstable{
	border-spacing: 0;
	border-collapse: collapse;
}
.progresstable td{
	border-width: 1px;
	border-color: #AAAAAA;
	border-style: solid;
	background-color: #FFFFFF;
	padding-left: 4px;
	padding-right: 4px;
	vertical-align: top;
	text-align: center;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

.reporttable{
	border-spacing: 0;
	border-collapse: collapse;
}
.reporttable td{
	border-width: 1px;
	border-color: #AAAAAA;
	border-style: solid;
	padding-left: 4px;
	padding-right: 4px;
	vertical-align: top;
	text-align: left;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

.reporttable input {
		border: 0px solid;
}

.printtable{
	border-spacing: 0;
	border-collapse: collapse;
}
.printtable td{
	border-width: 1px;
	border-color: #AAAAAA;
	border-style: solid;
	background-color: #FFFFFF;
	padding-left: 8px;
	padding-right: 8px;
	vertical-align: top;
	text-align: left;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

.tdtop {
	background-color: #ACCED4;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	font-size: 0.8em;
}

.tdbottom {
	background-color: #D3D3D3;
	padding-top: 0px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	font-size: 0.7em;
}

.listtable{
	border-spacing: 0;
	border-collapse: collapse;
}
.listtable td{
	border-width: 1px;
	border-color: #AAAAAA;
	border-style: solid;
	background-color: #FFFFFF;
	padding-left: 4px;
	padding-right: 4px;
	vertical-align: top;
	text-align: center;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

.normalrow {
	background-color: #FFFFFF;
}

.normalrow input {
	background-color: #FFFFFF;
}


.altrow {
	background-color: #D4F6FC;
}

.altrow input {
	background-color: #D4F6FC;
}

.lightbg {
	background-color: #ACCED4;
}

.hidden{
	display: none;
}

/* used on static pages */


#stbodybg {
	background: #EDEDED url(images/i20.png) repeat-x; 
}

#stall {
	/* border: 1px black solid; */
	background: #EDEDED url(images/i20.png) repeat-x; 
	position: absolute;
	left: 1%;
	top: 0%;
	width: 98%;
	height: 100%;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#sthead {
/* border: 1px black solid; */
	color: #FFFFFF;
	position: absolute;
	left: 0%;
	top: 0.2em;
	width: 100%;
	height: 1.5em;
}

#sthead a {
	color: #FFFFFF;
	text-decoration: none;
}

/* flash anchor white when hovered */
#sthead a:hover {
	color: #FFFFFF;
	font-weight: bold;
}


#stcontent {
	position: absolute;
	left: 0%;
	top: 2.5em;
	width: 100%;
}

#spellOverlay {
	visibility: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	width:100%;
	height:100%;
	text-align:center;
	z-index: 1000;
}

#spellPopup {
	width:300px;
	background-color: #DFDFDF;
	border:1px solid #A7A7A7;
	padding:0.5em;
	text-align:left;
	position: absolute;
	left: 0px;
	top: 0px;
}

.spellNoSuggest {
	color: #c74438;
}
